h2.xl{color:#bcbcbc;font-size:34px;line-height:34px;margin:0 0 25px}
h4.lg{color:#bcbcbc;font-size:24px;margin:0 0 25px}
#brand-hero,#brand-hero .section{padding:0}
#brand-hero .pull-left{width:522px}
#brand-hero .brand-hero-bar{background:#f4f4f4;border-bottom:1px solid #eaeaea;margin-top:10px;padding:1px 0 0}
#brand-hero .avatar{float:left}
#brand-hero .brand-details{padding:6px 0 0 135px}
#brand-hero .brand-details p{color:#999;font-size:10px;margin:12px 0 0 0}
#brand-hero h1{color:#003D79;font-size:28px;line-height:36px;margin:4px 0 -7px;padding:0}
#brand-hero h1 b{color:#787878;display:block;font-size:12px;font-weight:normal;line-height:12px;margin-top:6px}
#brand-hero .pull-left{width:630px}
#brand-hero .stats{padding-top:15px;margin:0}
#brand-hero .stats li{border:1px solid #ababab;border-width:0 1px;color:#787878;float:left;padding:10px 0;text-align:center;width:112px}
#brand-hero .stats li.first{border-right:0}
#brand-hero .stats li.last{border-left:0}
#brand-hero .stats b{color:#003D79;display:block;font-size:24px;font-weight:normal;padding-bottom:10px}
#brand-hero.claimed{background-color:#f4f4f4;background-repeat:no-repeat;box-shadow:inset 0 0 1px 1px rgba(0,0,0,0.2);height:294px;margin:0 auto;max-width:2560px;min-width:990px;position:relative;z-index:3}
#brand-hero.claimed .brand-hero-bar{background:#000;background:rgba(0,0,0,0.7);bottom:0;position:absolute;width:100%}
#brand-hero .brand-hero-bar img{width:118px;height:100px}
#brand-hero.claimed .brand-hero-bar .img{background:#FFF;background:rgba(255,255,255,.4);padding:3px 12px}
#brand-hero.claimed .brand-hero-bar img{width:94px;height:94px}
#brand-hero.claimed h1{color:#FFF;margin:10px 0 -7px}
#brand-hero.claimed h1 b{color:#FFF;display:block;font-size:12px;font-weight:normal}
#brand-hero.claimed .stats li{border-color:#FFF;color:#fff}
#brand-hero.claimed .stats b{color:#FFF}
.lt-ie9 #brand-hero.claimed .stats li.last{border-right:0}
.lt-ie9 #brand-hero.claimed{max-width:990px;min-width:990px}
.brand-activities .listings .ads-box-holder{margin-top:-15px;padding-top:0}
.brand-activities .filters{width:118px}
.brand-activities .filters a{line-height:15px;overflow:visible;padding-left:0;padding-right:0;text-overflow:inherit;white-space:normal}
.brand-activities .filters h4{border-bottom:1px solid #eaeaea;border-top:0;color:#787878;font-size:12px;padding:5px 0;margin-top:9px}
.brand-activities .filters .box:first-child h4{margin-top:10px}
.brand-activities .filters li{background:0}
.brand-activities .subnav-list .active{background:0}
.brand-activities .listing-item.unanswered .pull-left a{color:#F90}
.brand-update .pull-right .official-update{color:#787878;float:left;font-size:12px;font-weight:bold;margin-right:5px;text-transform:uppercase}
.popular-brand-prods .product{background:#FFF;border-bottom:1px solid #eaeaea;border-right:1px solid #eaeaea;float:left;line-height:13px;margin:0 5px 10px;padding:9px;text-align:center;width:40%}
.popular-brand-prods img{display:block;margin-bottom:5px}
.popular-brand-prods p{margin:0}
.popular-brand-prods p a{background:#eaeaea;color:#fff;display:block;text-align:center}
.popular-brand-prods .product span{display:block;height:30px;overflow:hidden}